Debian Bug report logs - #709838
ITP: node-tinycolor -- No-fuzz, barebone, zero muppetry color module for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Sat, 25 May 2013 21:45:01 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version node-tinycolor/0.0.1~git20130725-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#709838; Package wnpp. (Sat, 25 May 2013 21:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Sat, 25 May 2013 21:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-tinycolor -- No-fuzz, barebone, zero muppetry color module for Node.js
Date: Sat, 25 May 2013 23:42:07 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : node-tinycolor
  Version         : 0.0.1
  Upstream Author : Einar Otto Stangvik <einaros@gmail.com>
* URL             : https://github.com/einaros/tinycolor
* License         : Expat
  Programming Lang: Javascript
  Description     : No-fuzz, barebone, zero muppetry color module for Node.js

 Tinycolor provides color name definitions for colorizing ANSI output on
 TTY-like terminals.
 .
 Colorization can be disabled by setting the NOCOLOR environment variable.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 25 Jul 2013 08:06:06 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Fri, 30 Aug 2013 01:03:13 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Fri, 30 Aug 2013 01:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 709838-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 709838-close@bugs.debian.org
Subject: Bug#709838: fixed in node-tinycolor 0.0.1~git20130725-1
Date: Fri, 30 Aug 2013 01:00:10 +0000
Source: node-tinycolor
Source-Version: 0.0.1~git20130725-1

We believe that the bug you reported is fixed in the latest version of
node-tinycolor, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709838@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated node-tinycolor package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 25 Jul 2013 07:52:26 +0200
Source: node-tinycolor
Binary: node-tinycolor
Architecture: source all
Version: 0.0.1~git20130725-1
Distribution: sid
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 node-tinycolor - No-fuzz, barebone, zero muppetry color module for Node.js
Closes: 709838
Changes: 
 node-tinycolor (0.0.1~git20130725-1) unstable; urgency=low
 .
   * Initial release. (Closes: #709838). Obtained from upstream Git,
     corresponding to commit: aca92ed750c0feeb4584ba8d40f286e30336c4f3.
Checksums-Sha1: 
 c4675e66d5af90e31f2ea0cee4f48a595767efaf 2103 node-tinycolor_0.0.1~git20130725-1.dsc
 51222f120192415dca1191415c6e0b6d77a9bd2c 1800 node-tinycolor_0.0.1~git20130725.orig.tar.gz
 c0d6ad0f7584058ddeed34db15d012ad0afa9343 2025 node-tinycolor_0.0.1~git20130725-1.debian.tar.gz
 48566e7ac28259ec6fb27f2aaac35c9ae97c2156 3438 node-tinycolor_0.0.1~git20130725-1_all.deb
Checksums-Sha256: 
 a99df51e9ef60736347e4931eccffbe52e49cc8ccd2722bdbbe293c91c6070f8 2103 node-tinycolor_0.0.1~git20130725-1.dsc
 179bec5ab051cfe691f28980b27ca3a85416792df8b72b80201b7dd05025fa43 1800 node-tinycolor_0.0.1~git20130725.orig.tar.gz
 2c37a5d79e5ab95d5270deb435f3b0568ad179425e722085b923c8e20566ed43 2025 node-tinycolor_0.0.1~git20130725-1.debian.tar.gz
 cb6441e15f908b85f69c92cb91c8058ef0098d41c5694c59a140e8906ea2675b 3438 node-tinycolor_0.0.1~git20130725-1_all.deb
Files: 
 96efd98d05b14505508d971f2792984a 2103 web extra node-tinycolor_0.0.1~git20130725-1.dsc
 1955ee198d63af4b36ec3ad170086348 1800 web extra node-tinycolor_0.0.1~git20130725.orig.tar.gz
 e673001dfb23b390fce0fd48ca8a2ac2 2025 web extra node-tinycolor_0.0.1~git20130725-1.debian.tar.gz
 48adfa0955ae477891b5b6c6bc9c20b1 3438 web extra node-tinycolor_0.0.1~git20130725-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJR8L5iAAoJEJr0azAldxsxsM0P/RZ3g3g2o5V3HuWwIlTPvmOf
E/Z2AZ0LemuQcEXexYLJXr6kxM4PtesypKGUPeybQiNhapOaRbX1lQupbt2ZwXoU
ysXFgznV8RFWnHrKBJeTJBgsr1jgg7GkoeNnSEYlWUhEta924pnWgxeNO6KQ4Urw
+wX7ci6PPsS7XyPysimV/kAvdZwti/aJC5kGdkDnmuJvdYcE69JEN+YGeJYfB12z
XPTQhfoz8Pl2uydTtIqaGnrX9RvePwK2RWD7BTSjXUk6N5qfh/3IAQvBUjoRMlFe
yHB6GfSqKqYH9fmOHJE40tsbMH3HC+ve2dSajPH5D7cXcIFOLTTzDqzRHyCE/MZD
MzU2Ybgzc24I+zWBlyoknUC/w2v7T9Jpch7Qb/widzyTfRkHfafWEj+jHoP9I8rx
xnMfvq4OVxZLCCYyBXDKeF212qNRhCFiDVIWeGaSHoTb6HqrHMzdrL33MCpHJFlp
UeCnrAiHMsuV1xQVAvRU7Th1VwLpVV/oO8oonLQaDejkpeYXORLg0+zljpaJZfh6
SxvG0NKRvYlbGkjE1N/kPAHlswlM9qH3u9iKHLIgwIVj86Hnb+Hq4J+AFaT+W19D
mIH+tLFaWUSwTDJeZzZZ8Ze8KKmlHmVZvGG4OXusrsnrTEXibYQDHUfkLc3VyuCo
0y6snl/MlXE1Sl0Tkgy+
=6Uin
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 27 Sep 2013 07:31:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:34:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.